#wrapper {margin-top: 10px}
#rightSidebar {
	float:left;
	display: inline;
	width: 100%;
	margin-top: 25px;
	text-align: center;
	}
#reqQuoteWrap{text-align: right}

#rightSidebar img{margin-bottom: 5px}
#reqQuoteWrap a {
	display: inline-block;
	background:url(images/bgSubmit.png) repeat-x;;
	padding: 9px 10px;
	font-family: arial;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;}
.homeFootWrap {
	line-height: 24px}
.homeFootWrap p{margin-bottom: 20px}
.homeFootWrap .textwidget {margin-bottom: -80px;margin-top: 12px;}


.homeTxt {
	float:left;
	display: inline;
	width: 100%}
	.homeFootWrap {
		width: 940px;
		margin:0 auto;
		font-family: arial;
		font-size: 15px;
		font-weight: bold;
		color: #000
		}
.homeFootWrap li{
	list-style: none;
	margin:0;
	padding:0}
.homeFootWrap p {
	margin-bottom: 12px;}
	
.homeImg {
	text-align: right;
	float:left;
	display: inline;
	width: 100%}
	
#reqQuote {
	font-family: arial;
	font-size: 15px;
	margin-left: 66px;}
.entry-content #reqQuote label{
		font-size: 15px;
		color: #000}
#reqQuote {
	color: #000}
#reqQuote h1{
	color: #e04e1d;
	font-size: 30px;
	font-weight: bold;}
.reqLeft {
	float:left;
	display: inline;
	width:48% }
.reqRight{
	float:right;
	display: inline;
	width:48% }
#reqQuote input[type=text]{
	background: url(images/bgInput.png) repeat-x;
	background: url(images/bgInput.png) repeat-x;
	border-radius: 4px;
	border: 0;}
.reqItem {
	margin-bottom: 8px}
.wpcf7-list-item {
	width: 120px;
	display: inline-block}
.wpcf7-form-control-wrap.more-information textarea{
	background: #dadada url(images/bgTextarea.png) repeat-x;
	border: 0px;
	border-radius: 4px;
	padding: 10px;
	width: 605px;
	height: 98px;}
div.wpcf7 {
	margin-top: 12px !important;
	margin-bottom: 14px !important;
	float: left;
	display: inline;
	width: 100%;}
.captchaImg {
	display: inline;
	width: 186px;
	float: left;}
.captchaInput {
	display: inline;
	float: left;
	width: 170px;
	overflow: hidden;
}
.captchaInput input[type=text]{
	width: 134px}
.reqRight input[type=submit] {
	width: 253px;
	height: auto;
	background: url(images/bgSubmit.png) repeat-x;
	float: right;
	border: none;
	text-align: center;
	text-indent: 0px;
	font-size: 17px !important;
	margin-right:0px;
	font-weight: bold;
	color: #ffffff !important;
	padding: 4px 0px;
	margin-top: 22px;
}

.wpcf7-response-output {
	border: 2px solid #f7e700;
	float: left;
	display: inline;
	width: 590px;
	text-align: center;
	font-size: 14px !important}
.captchaTxt {
	font-size: 11px; 
	font-weight: normal
	}
.captchaImg img {
	width: 170px;
	border: 1px solid #888888;
	height: 35px;}
#reqQuote .captchaInput input[type=text]{
	background: transparent;
	border: 1px solid #888888;
	border-radius: 0;
	width: 164px;
	padding: 5px 0px;}
.productInterest span.wpcf7-list-item{width: 148px}
.reqLeft.captchaWrap {width: 358px}
.reqRight.submitBtnWrap {width: 240px}
.reqRight.submitBtnWrap  input[type=submit]{width: 240px;margin-top: 26px;}